Mesosphere DC/OS 1.7 has been deprecated

Thank you for using DC/OS. The documentation for the 1.7 version of DC/OS is no longer available. Please see one of the following pages to learn more about upgrading to a newer version.

NOTE: Operators can now jump to later versions of DC/OS along specific upgrade paths rather than by major release iteration. Visit the Upgrade Paths Matrix to help plan your upgrade strategy.

You can also visit the version policy page for more information on DC/OS versioning and a list of supported operating environments.